Announcement

Collapse
No announcement yet.

"Select files" no longer working

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • stuarttunstall
    started a topic "Select files" no longer working

    "Select files" no longer working

    Having searched the forum, it seems that this is a known issue... I have removed the "swf" file as recommended, does this have anything to do with this issue?

    When I select the upload images to a post, I am unable to use the select files button in any browser... I have to select "use basic uploader"

    I appreciate that Yahoo have ceased to support the system, but I seem to think that a v3 is avaiable if this is correct can't we use that system?

    Stuart

  • migratoria
    replied
    Hi have installed this fix. Works
    http://www.vbulletin.org/forum/showthread.php?t=307008
    Last edited by migratoria; Tue 21st Jan '14, 9:12am.

    Leave a comment:


  • tpearl5
    replied
    nevermind - good job IB

    It would be nice if you actually explained this when posting the 'fix' thread

    Leave a comment:


  • tpearl5
    replied
    I'm having this issue after updating to 4.2.2 as well. I re uploaded all files associated with ckeditor but that didn't help. I also modified config to skip errors. Did anyone ever figure this out?

    Leave a comment:


  • migratoria
    replied
    Some further information on error displays in 4.2.2 ;
    As part of the php compliance changes, error reporting in 4.2.2 was fixed to take account of the new strict & deprecated errors added in php 5.x
    A side effect of this is that old (existing) errors that were not showing up may also now get displayed.
    All of the errors we encounted during testing were corrected, but there may be more.
    If you encounter such an error, then please log it in the vB4 Jira project, so we are aware of it.

    If you need to disable error displays you can do the following ;
    Add the following line to your config.php under the <?php line:

    PHP Code:
    define('SKIP_ALL_ERRORS', true);

    Note: You must have downloaded the 4.2.2 package on or after Nov 1st 2013 for this to work.
    If you downloaded it before then you will need to redownload and update the files on your server.

    This will bypass the additional error reporting.


    This?
    The problem still persists ...

    Leave a comment:


  • Wayne Luke
    replied
    Please follow the instructions in this post: http://www.vbulletin.com/forum/forum...66#post4000466

    Leave a comment:


  • migratoria
    replied
    I have same problem in my forum

    Leave a comment:

Related Topics

Collapse

Working...
X